@import url(http://fonts.googleapis.com/css?family=Abel);
body{
	background:#000 url(imgs/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
}
.basket{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
}
.basket a{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-decoration:underline;
}
.basket a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#d20049;
	text-decoration:underline;
}
.txt_searching{
	background:transparent;
	border:none;
	float:left;
	color:#6f6f6f;
	font-size:11px;
	font-style:italic;
	height:23px;
	padding:0px 5px;
}
.btn{
	font-family: 'Abel', sans-serif;
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}
.btn_link{
	font-family: 'Abel', sans-serif;
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	padding:15px 22px 16px 22px;
	background:none;
}
.btn_link:hover{
	font-family: 'Abel', sans-serif;
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	padding:15px 22px 16px 22px;
	background:#a40045;
}
.news{
	font-family:Arial;
	font-size:12px;
	color:#7c7c7c;
	font-weight:bold;
	text-decoration:none;
}
.news_link{
	font-family:Arial;
	font-size:12px;
	color:#7c7c7c;
	font-weight:bold;
	text-decoration:underline;
}
.news_link:hover{
	font-family:Arial;
	font-size:12px;
	color:#de004d;
	font-weight:bold;
	text-decoration:underline;
}
.news-text{
	font-family:Arial;
	font-size:12px;
	color:#7c7c7c;
	font-weight:normal;
	text-decoration:none;
}
.welcome-heading{
	font-family:Levenim MT;
	font-size:28px;
	color:#d30f53;
	text-decoration:none;
}
.pname{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
}
.part{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#df0085;
	text-decoration:none;
}
.btm-heading{
	font-family:Levenim MT;
	font-size:28px;
	color:#d30f53;
	text-transform:uppercase;
	text-decoration:none;
}
.cats{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#696969;
	text-decoration:none;
}
.cats_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#696969;
	text-decoration:none;
}
.cats_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	text-decoration:underline;
}
.btm{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
.btm a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
.btm a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-decoration:underline;
}
.base{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#696969;
	text-decoration:none;
}
.left_link{
	font-family:Levenim MT;
	font-size:15px;
	color:#c6c6c6;
	text-decoration:none;
}
.left_link:hover{
	font-family:Levenim MT;
	font-size:15px;
	color:#c6c6c6;
	text-decoration:none;
}
.paging{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#000000;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:25px;
	height:25px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #303030;
}
.paging:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#fa075b;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:25px;
	height:25px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #fa075b;
}
.paging_act{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	background-color:#fa075b;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:35px;
	height:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #fa075b;
}
.paging_act:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	background-color:#fa075b;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:35px;
	height:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #fa075b;
}
.btn2{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;
	background:#fa075b;
	border:solid 1px #fa075b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn2:hover{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;
	background:#c70045;
	border:solid 1px #c70045;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_zoom{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:22px;padding-right:6px;padding-top:3px;padding-bottom:3px;
	background: #fa075b url('magnifier.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #fa075b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_zoom:hover{
	background:#c70045 url('magnifier.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_save{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #fa075b url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #fa075b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_save:hover{
	background:#c70045 url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_cancel{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #fa075b url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #fa075b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_cancel:hover{
	background:#c70045 url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_general{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #fa075b url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #fa075b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_general:hover{
	background:#c70045 url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.d_art{
	font-family:Levenim MT;
	font-size:20px;
	color:#d30f53;
	text-decoration:none;
}